Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
bufread_arg Struct Reference

## Data Fields
char * | str_ptr
long | len
rb_io_t * | fptr

## Detailed Description

Definition at line 2024 of file io.c.

## Field Documentation

rb_io_t* bufread_arg::fptr

Definition at line 2027 of file io.c.

Referenced by bufread_call(), io_fread(), and rb_io_bufread().

long bufread_arg::len

Definition at line 2026 of file io.c.

Referenced by bufread_call(), and io_fread().

char* bufread_arg::str_ptr

Definition at line 2025 of file io.c.

Referenced by bufread_call(), and io_fread().

The documentation for this struct was generated from the following file:

- io.c